<?php
namespace WCStepFilter;

/**
 * Product Class
 *
 * @class Product
 * @version 1.0.0
 */
class Product
{
    /**
     * Category class instance variable
     * @var Product\Category
     */
    public $category = null;

    /**
     * Tag class instance variable
     * @var Product\Tag
     */
    public $tag = null;

    /**
     * Attribute class instance variable
     * @var Product\Attribute
     */
    public $attribute = null;

    /** Class Constructor */
    public function __construct()
    {
        $this->attribute = new Product\Attribute();
        $this->category = new Product\Category();
        $this->tag = new Product\Tag();
    }
}
