<?php
defined('ABSPATH') || exit;

use \WCStepFilter\Filter;
use \WCStepFilter\Template;

$arguments = Template::getHTMLArgs([
    'resultsAfterProductsDescription' => Filter::getSetting($id, 'results_after_products_description')
]);

if (!$arguments['resultsAfterProductsDescription']) {
    return;
}

echo '<div class="wcsf wcsf-shop-products-description is-bottom">'
    . do_shortcode(wpautop($arguments['resultsAfterProductsDescription'])) . '</div>';
